[ENBEFFECTPOSTPASS.FX]
TECHNIQUE=5
Blur:: amount=1.0
Blur:: range=1.0
Sharp:: amount=2.0
Sharp:: range=0.2
Luma sharpen:: enabled=1
Luma sharpen:: strength=1.5
Luma sharpen:: clamp=0.05
Luma sharpen:: pattern=2
Luma sharpen:: offset bias=2.0
Luma sharpen:: show sharpen=0
Tonemap:: enabled=1
Tonemap:: gamma=1.0
Tonemap:: exposure=0.0
Tonemap:: saturation=0.7
Tonemap:: bleach=0.0
Tonemap:: defog=0.0
Tonemap:: fog color=0, 0, 1
Curves:: enabled=1
Curves:: mode=0
Curves:: contrast=0.25
Curves:: formula=2
Border:: enabled=1
Border:: width X=0.0
Border:: width Y=0.01
Border:: ratio=1.777778
Border:: color=0, 0, 0
Film grain:: enabled=1
Film grain:: intensity=0.5
Film grain:: variance=0.4
Film grain:: SNR=10
Film grain:: mean=0.5
